Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] configure: error: Could not determine size of LOGICAL
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2010-02-22 09:46:14

You are using an ancient version of Open MPI (v1.1.5). Can you upgrade to the latest version: 1.4.2?

On Feb 22, 2010, at 5:58 AM, rockhee sung wrote:

> I am using Mac OS X, 10.6.2
> and having this error. Do you have any idea which part I need to fix?
> <ompi-output.tar.gz>_______________________________________________
> users mailing list
> users_at_[hidden]

Jeff Squyres
For corporate legal information go to: